/*********RESET********/
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, cite, code, del, em, img, ins, strong, sub, sup, dd, dl, dt, li, ol, ul, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0; padding: 0; border: 0;
}
a img, :link img, :visited img {border: 0;}
table {border-collapse: collapse;}
ol, ul {list-style: none;}
:focus {outline: 0;}

/*********LAYOUT********/
body {background: #f3f5f7 url(../gfx/bg_body.gif) top center repeat-y; font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #333; text-align: center;}
a {color: #1f8291; text-decoration: underline;}
a:hover {color: #092529; text-decoration: underline;}
.specialLink {color: #9c0000;}
h1 {font-size: 18px; color: #777;}
h2 {font-size: 14px; color: #777;}
h3 {font-size: 12px; color: #777;}

/*********WRAPPER********/
#wrapper {width: 900px; margin: 0px auto; text-align: left;}

/*********HEADER********/
#header {width: 900px;}
#headetTop {width: 900px; height: 100px; background: url(../gfx/bg_headertop.gif) top left repeat-x;}
#logo {display: block; float: left;}
#topClock {display: block; float: right; background: transparent;}
#topPub {width: 410px; height: 99px; float: left; padding-left: 10px; text-align: center;}

/*navs*/
#navBar {width: 900px; height: 31px; position: relative; border-bottom: 1px solid #fff; background: url(../gfx/bg_navbar.gif) top left repeat-x; overflow: hidden;}
#navBar div {width: auto; height: 31px; position: absolute; top: 0px; right: 0px;}

#secondNav {height: 24px; background: url(../gfx/bg_secondnav.gif) top left repeat-x;}
#secondNav a {font-size: 12px; font-weight: bold; text-decoration: none; line-height: 23px; padding-left: 20px; padding-right: 14px; color: #fff; background: url(../gfx/icon_nav.gif) right top no-repeat;}
#secondNav a:hover {color: #fff; text-decoration: underline;}

/*burse*/
#piataRomania {width: 900px; height: 21px; position: relative; z-index: 10; border-top: 1px solid #fff; background: url(../gfx/bg_marq_rom.gif) top left no-repeat;}
#piataRomania h1 {width: 107px; float: left; margin: 0px; font-size: 11px; color: #fff; line-height: 21px; font-weight: normal; padding-left: 20px; cursor: pointer;}
#piataRomania div {width: 750px; height: 21px; float: right; padding-right: 10px; line-height: 21px; overflow: hidden;}
#piataRomania div a {text-decoration: none; line-height: 21px; padding-right: 10px; padding-left: 5px;}
#piataRomania div a:hover {text-decoration: underline;}

#piataInternationala {width: 900px; height: 21px; position: relative; z-index: 1; border-top: 1px solid #fff; background: url(../gfx/bg_marq_int.gif) top left no-repeat;}
#piataInternationala h1 {width: 107px; float: left; margin: 0px; font-size: 11px; color: #fff; line-height: 21px; font-weight: normal; padding-left: 20px; cursor: pointer;}
#piataInternationala div {width: 750px; height: 21px; float: right; padding-right: 10px; line-height: 21px; overflow: hidden;}
#piataInternationala div a {text-decoration: none; line-height: 21px; padding-right: 10px; padding-left: 5px;}
#piataInternationala div a:hover {text-decoration: underline;}

#piataRomania marquee, #piataInternationala marquee {position: absolute; top: 0px; left: 140px; padding: 3px 5px 0 0;}

/*burse  rollover*/
h1 #burseBox {width: 128px; position: absolute; left: 0px; top: 21px; border-top: 1px solid #fff; border-bottom: 1px solid #fff; display: none;}
#piataRomania h1 #burseBox {background-color: #a0adb9;}
#piataInternationala h1 #burseBox {background-color: #a0b9b4;}
#burseBox a {display: block; padding-left: 20px; font-size: 11px; color: #fff; text-decoration: none; line-height: 16px;}
#burseBox a:hover {color: #fff; text-decoration: underline;}
h1:hover #burseBox {display: block; z-index: 101;}

/*news box*/
#topNewsBox {width: 772px; height: 64px; position: relative; padding-left: 128px; border-top: 1px solid #fff; background: url(../gfx/bg_top-news.gif) top left no-repeat;}
#topNewsBox .topNewsHolder {width: 350px; height: 38px; position: relative; margin: 10px 0px 10px 10px; padding: 3px 10px; float: left; line-height: 13px; background: #fff url(../gfx/bg_top_news-box.gif) top right no-repeat; overflow: hidden; font-size: 10px; line-height: 10px;}
/*#topNewsBox .topNewsHolder div {background-color: #FF9900; color: #333; height: 38px; position: relative; z-index: 101;}
#topNewsBox .topNewsHolder div p {background-color: #EEFF00; color: #333; display: block; position: absolute; top: 0px; left: 0px; z-index: 102;}*/
#topNewsBox a {text-decoration: none; display: block;}
#topNewsBox a:hover {color: #1f8291; text-decoration: underline;}
#topNewsBox a.theMC {display: block; width: 128px; height: 64px; position: absolute; top: 0px; left: 0px;}
#topNewsBox a.theMC:hover {text-decoration: none;}

/*********CONTENT********/
#content {width: 900px; padding-top: 10px;}
#leftCol {width: 240px; float: left;}
#centerCol {width: 450px; padding: 0px 10px; float: left;}
#rightCol {width: 190px; float: right;}

/*pub box*/
.pub {border: 1px solid #dbdddf; margin-bottom: 10px; padding: 10px 0px; text-align: center;}

/*infobox*/
.infoBox1 {border: 1px solid #1f8291; margin-bottom: 10px; padding-bottom: 10px;}
.infoBox1b {border-bottom: 1px solid #1f8291; margin-bottom: 10px;}
.infoBox2 {border: 1px solid #a0adb9; margin-bottom: 10px; padding-bottom: 10px;}
.infoBox2b {border-bottom: 1px solid #a0adb9; margin-bottom: 10px;}

.infoBox1 h1 {height: 26px; line-height: 26px; font-size: 12px; color: #fff; margin-bottom: 10px; padding-left: 10px; background: url(../gfx/bg_title_infobox1.gif) top left repeat-x;}
.infoBox1b h1 {height: 26px; line-height: 26px; font-size: 12px; color: #fff; margin-bottom: 10px; padding-left: 10px; background: url(../gfx/bg_title_infobox1.gif) top left repeat-x;}
.infoBox2 h1 {height: 26px; line-height: 26px; font-size: 12px; color: #fff; margin-bottom: 10px; padding-left: 10px; background: url(../gfx/bg_title_infobox2.gif) top left repeat-x;}
.infoBox2b h1 {height: 26px; line-height: 26px; font-size: 12px; color: #fff; margin-bottom: 10px; padding-left: 10px; background: url(../gfx/bg_title_infobox2.gif) top left repeat-x;}

/*imo login - left col*/
.infoBox1 .formularA {width: 220px; margin: 0px auto;}
.infoBox1 .formularA p {width: 220px; margin-bottom: 10px;}
.infoBox1 .formularA p span {display: block; width: 50px; float: left;}
.infoBox1 .formularA input {width: 148px; font-size: 11px; border: 1px solid #1f8291;}
.infoBox1 .formularA select {width: 150px; font-size: 11px; border: 1px solid #1f8291;}
.infoBox1 .formularA textarea {width: 148px; font-size: 11px; border: 1px solid #1f8291; font-family: Arial, Helvetica, sans-serif;}
.infoBox1 .formularA input.butonSubmit {width: 75px; padding: 2px; font-size: 12px; font-weight: bold; color: #fff; background: url(../gfx/bg_title_infobox1.gif) top left repeat-x; cursor: pointer;}
.infoBox1 .formularA h1, .infoBox1b .formularA h2, .infoBox1b .formularA h3 {margin: 10px; color: #1f8291}
#institutiiDeStat p { padding: 3px 10px; }

/*imo - user logat*/
.boxUtilizator p {margin: 0px 10px 10px 10px;}


/*content boxes*/
.contentBox1 {padding-bottom: 15px; background: url(../gfx/bg_contentbox_title1.gif) top left repeat-x;}
.contentBox2 {padding-bottom: 15px; background: url(../gfx/bg_contentbox_title2.gif) top left repeat-x;}

.contentBox1 h1 span {display: none;}
.contentBox2 h1 span {display: none;}
.contentBox1 h1 {height: 27px; margin-bottom: 10px;}
.contentBox2 h1 {height: 27px; margin-bottom: 10px;}
.contentBox1 h1 img {display: block;}
.contentBox2 h1 img {display: block;}

.contentBox1 p, .contentBox2 p {padding: 0px 10px;}

/*inside pages boxes*/
.contentBox1int {padding-bottom: 10px; margin-bottom: 10px; background: #f7f7f9 url(../gfx/bg_contentbox_title1.gif) top left repeat-x;}
.contentBox2int {padding-bottom: 10px; margin-bottom: 10px; background: #f7f7f9 url(../gfx/bg_contentbox_title2.gif) top left repeat-x;}
.contentBox3int {padding-bottom: 10px; margin-bottom: 10px; background: #f7f7f9;}
.contentBox1int h1, .contentBox2int h1 {height: 27px; margin-bottom: 10px; padding-left: 10px; line-height: 26px; font-size: 12px; color: #fff; position: relative;}
.contentBox1int h1 a, .contentBox2int h1 a {color: #fff;}
.contentBox1int h1 img, .contentBox2int h1 img {display: block; position: absolute; top:3px; right: 10px;}
.contentBox1int p, .contentBox2int p {margin: 10px;}

.formularA {width: 300px; margin: 0px auto;}
.formularA p {width: 300px; margin-bottom: 10px; position: relative;}
.formularA p span {display: block; width: 80px; float: left;}
.formularA p em {color: #9c0000; font-style: normal; font-size: 10px;}
.formularA input {width: 188px; font-size: 11px; border: 1px solid #1f8291;}
.formularA select {width: 190px; font-size: 11px; border: 1px solid #1f8291;}
.formularA textarea {width: 188px; font-size: 11px; border: 1px solid #1f8291; font-family: Arial, Helvetica, sans-serif;}
.formularA input.butonSubmit {width: 75px; padding: 2px; font-size: 12px; font-weight: bold; color: #fff; background: url(../gfx/bg_title_infobox1.gif) top left repeat-x; cursor: pointer;}
.formularA input.butonRenunta {width: 75px; padding: 2px; font-size: 12px; font-weight: bold; color: #fff; background: url(../gfx/bg_title_infobox3.gif) top left repeat-x; cursor: pointer; border: 1px solid #990000;}

.formularA h1, .formularA h2, .formularA h3 {margin: 10px; color: #1f8291}

/*imobiliare*/
.tabelOferteImo {border-collapse: collapse; border: 1px solid #a0adb9; background-color: #fff;}
.tabelOferteImo td {padding: 2px 5px; vertical-align: top;}
.celuleHeader {padding: 6px 5px; background: url(../gfx/bg_title_infobox2.gif) top left repeat-x; color: #fff; font-size: 12px;}
.celulaEditoare a {padding-right: 5px;}

.tabelResImo {border-collapse: collapse; background-color: #fff; margin-bottom: 10px;}
.tabelResImo td {padding: 2px 0px; vertical-align: top; border-bottom: 1px solid #a0adb9;}
.tabelResImo td.celuleHeader {padding: 2px 10px;}

.tabelDetaliiImo {border-collapse: collapse; border: 1px solid #a0adb9; background-color: #fff;}
.tabelDetaliiImo td {padding: 2px 5px; vertical-align: top;}
.tabelDetaliiImo .celuleHeader {padding: 6px 10px; background: url(../gfx/bg_title_infobox2.gif) top left repeat-x; color: #fff; font-size: 12px;}
.tabelDetaliiImo td.fotoBox {text-align: center; vertical-align: middle;}
.fotoBox img {padding: 0px 7px;}

.imoThumb {display: block; width: 100px; height: 100px; margin: 10px;}

/*jobs*/
.searchResults {width: 450px;}
.searchResults td {padding: 5px; text-align: left; border-bottom: 1px solid #dddddf; vertical-align: top; background-color: #f7f7f9;}
.searchResults td.jobResultNr {width: 15px; padding-left: 10px; border-left: 1px solid #f0f0f2; font-size: 10px;}
.searchResults td.jobResultName {width: 170px;}
.searchResults td.jobResultCompany {width: 115px;}
.searchResults td.jobResultLocation {width: 90px;}
.searchResults td.jobResultDate {width: 60px; padding-right: 10px; text-align: right;}
.searchResults td.jobEdit {text-align: right;}
.searchResults tr.evenRow td {background-color: #fff;}

.searchResults #pageRsults {margin: 0px;}
.searchResults #pageRsults p {margin: 0px;}
.searchResults #pageRsults select {font-size: 11px; border: 1px solid #1f8291;}

.descDateCompanie, .descDateCandidat {width: 280px; padding-left: 150px; position: relative;}
.descDateCompanie span, .descDateCandidat span {width: 150px; position: absolute; top: 0px; left: 0px;}

.CVBox {width: 450px;}
.CVBox td {padding: 5px 10px; text-align: left; border-bottom: 1px solid #dddddf; vertical-align: top; background-color: #f7f7f9;}
.CVBox td.CVItem {width: 150px; padding-left: 10px; border-right: 1px solid #dddddf;}
.CVBox td.addNewItem {background-color: #f1f3f3;}

/*companii*/
.listingDomenii {margin: 0px 10px;}
.listingDomenii li {padding: 10px 15px 10px 0px; background: url(../gfx/icon_nav1.gif) right center no-repeat; color: #99999f; border-bottom: 1px solid #dddddf;}

/*financiare*/

#finaciarNav {height: 24px; background: url(../gfx/bg_secondnav.gif) top left repeat-x;}
#finaciarNav a {font-size: 12px; font-weight: bold; text-decoration: none; line-height: 23px; padding-left: 9px; padding-right: 12px; color: #fff; background: url(../gfx/icon_nav.gif) right top no-repeat;}
#finaciarNav a:hover {color: #fff; text-decoration: underline;}

/*diverse prima pagina*/
#articolulZilei p {}
#bancaZilei p {}
#companiaZilei p {}
#opinii p {}
#televiziuni p {}
#ziare p {}

/*laterale*/
#brokeri {margin-bottom: 20px;}
#banci {margin-bottom: 20px;}

.infoTable {width: 100%;}
.infoTable td {padding: 0px 0px 0px 10px;}
.infoTable tr td.rAlg {text-align: right; padding: 0px 10px 0px 0px;}
.infoTable tr td.cAlg {text-align: center; padding: 0px}
.quotSt {color: #1f8291;}
.quotUp {color: #24911f;}
.quotDw {color: #9c0000;}
.bLnk {border-top: 1px solid #1f8291; margin-top: 10px; padding: 10px 10px 0px 10px;}
.evenRow td {background-color: #f3f3f7;}

.cBoxPix {display: block; float: left;}
.cBoxTxt1 {width: 330px; float: right;}
.cBoxTxt2 {width: 270px; float: right;}

.tvPress1 {display: block; width: 80px; height: 58px; float: left; border: 1px solid #dbdddf; text-align: center;}
.tvPress {display: block; width: 80px; height: 58px; margin-left: 10px; float: left; border: 1px solid #dbdddf; text-align: center;}
.tvPress1 img, .tvPress img {display: block; margin: 0px auto;}

/*********FOOTER********/
#footer {width: 900px; margin-top: 10px; background: #ebebeb url(../gfx/bg_footer.gif) bottom left repeat-x;}
#footer p {height: 30px; line-height: 30px;}
#footer p.copy {float: left; padding-left: 10px;}
#footer p.madeby {float: right; padding-right: 10px; text-align: right;}
#footer p a {text-decoration: none;}
#footer p a:hover {color: #333; text-decoration: underline;}

#footerLinks {width: 900px; padding: 10px 0px; border-bottom: 1px solid #092529; background: #15565e url(../gfx/bg_footerlinks.gif) top left repeat-x;}
#footerLinks ul {width: 162px; padding-left: 17px; float: left; border-right: 1px solid #40929f;}
#footerLinks ul li {line-height: 13px; color: #ffd28a;}
#footerLinks ul li a {color: #fff; text-decoration: none; line-height: 13px;}
#footerLinks ul li a:hover {color: #fff; text-decoration: underline;}
#footerLinks ul.firstUL {padding-left: 10px;}
#footerLinks ul.lastUL {border: 0px;}

/*********CLEANER | STUFF********/
.cleaner {
	clear: both;
	height: 1px;
	margin-top: -1px;
	line-height: 0px;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

/***TOP SCROLL TICKER***/
.tickercontainer {/* the outer div with the black border */ width: 750px; height: 21px; overflow: hidden;}
#piataRomania .tickercontainer div.mask, #piataInternationala .tickercontainer div.mask { /* that serves as a mask. so you get a sort of padding both left and right */
	position: relative; float: none; left: 0px; top: 0px; width: 740px; height: 21px; padding-left: 0px; overflow: hidden;
}
ul.newsticker {/* that's your list */ position: relative; left: 750px; font: bold 10px Arial; list-style-type: none;}
ul.newsticker li {
	float: left; height: 21px; line-height: 21px;/* important: display inline gives incorrect results when you check for elem's width */
}
.tickercontainer a.quotSt {color: #1f8291; background: url(../gfx/quotst.gif) top right no-repeat;}
.tickercontainer a.quotUp {color: #24911f; background: url(../gfx/quotup.gif) top right no-repeat;}
.tickercontainer a.quotDw {color: #9c0000; background: url(../gfx/quotdw.gif) top right no-repeat;}

/*LAST MINUTE*/
.cascade-loading  {background: transparent url(../gfx/loader.gif) no-repeat center;}

/***********TV**********/
#tvdiv {width: 470px;}
#tvplayer {width: 300px; float: left; padding-top: 10px; padding-left: 10px;}
#channels {width: 150px; float: right; text-align: left; margin-top: 10px;}
#channels li {text-align: left; padding-left: 15px; line-height: 22px;}
#channels li.a {background-color: #f3f3f7;}
#channels li a {text-decoration: none;}
#channels li a:hover {text-decoration: underline;}
#channels li a.on {font-weight: bold;}

.blockPic {display: block; margin: 0px auto;}

.imograf {width: 240px; margin-bottom: 10px;}
.imograf iframe {width: 240px !important;}
.imograf iframe #b_widget_indice.analize {border: 0 !important;}

/**** Dragable Boxes *****/


#mainContainer{
	width:100%;
	margin:0 auto;
	text-align:left;
	height:100%;		
	padding-bottom:30px;
}

#boxHeader{	/* Header at the top of the demo */
	background-image:url('/templates/front/gfx/dragable_boxes/images/bg_heading.gif');
	background-repeat:repeat-x;
	height:99px;		
}	/* Logo image */
#header img{
	float:left;
}


.dragableBox{	/* The RSS box */
	
	background-color:#FFF;
	margin:5px;
	/* border-right:2px solid #AAA;	 "Shadow "*/
	/* border-bottom:2px solid #AAA;	 "Shadow " */
}
/* A div inside the rss box - with a blue border */
.dragableBoxInner{
	border:1px solid #A0ADB9;
}

.dragableBoxInner form{ margin-top:20px; margin-left:10px; margin-bottom: 10px;}
.dragableBoxInner table{ color: #1F8291;}
.dragableBoxInner td{ height:24px;}

.dragableBoxHeader{	/* Header inside RSS box */
	/*background-color:#C6C6C6;*/
	background: url(../gfx/bg_title_infobox2.gif) top left repeat-x;
	height:22px;
	font-weight:bold;
	color: #ffffff;
	padding-top:5px;
}
.dragableBoxHeader span{	/* Text inside header of RSS box */
	line-heigth:20px;
}
.dragableBoxHeader img,.dragableBoxHeader span{	/* Text and reload image inside RSS box */
	float:left;
}
.boxItemHeader{	/* Title of items inside dragable boxes */
	text-decoration:none;

	overflow:hidden;
	color:#1F8291;
}	
.boxItemHeader:hover{	/* Title of items inside dragable boxes - mouseover*/
	text-decoration:underline;
	overflow:hidden;
	color:#1F8291;
}
.dragableBoxHeader input{	/* text inputs that gets visible when you click on the "edit" link at the top of a rss box */
	font-size:10px;	
}

.rssNumberOfItems{	/* Number of RSS items in header - the one inside parantheses */
	color:#fff;
}
.dragableBoxContent{	/* DIV holding data inside dragable boxes */
	padding:3px;
	clear:both;
}
#rectangleDiv{	/* Dotted rectangle indicating where objects will be dropped */
	border:1px dotted red;
	margin:5px;
}

.closeButton{	/* Close button */
	padding:2px;
	border:1px solid #317082;
	line-height:9px;
	height:9px;
	margin:2px;
	color:#317082;
	padding:2px;
	padding-bottom:3px;
	display:none;
}
.closeButton_over{	/* Close button - mouse over */
	padding:2px;
	border:1px solid #317082;
	line-height:9px;
	padding:2px;
	padding-bottom:3px;
	margin:2px;	
	background-color:#317082;
	color:#FFF;
	display:none;
}
.dragableBoxStatusBar{	/* Status bar at the bottom of rss boxes */
	border-top:3px double #317082;
	height:14px;
	background-color:#C6C6C6;
	padding:2px;
	display: none;
}

.dragableBoxEditLink{	/* Edit link on top of a box */
	color:#ffffff;
	text-decoration:none;
	padding-top:1px;
}
.dragableBoxEditLink:hover{	/* Edit link - mouse over */
	color:ffffff;
	text-decoration:underline;
}

#addNewFeed{	/* The white box at the top right corner where you can add a new RSS feed */
	float:right;
	width:300px;
	background-color:#FFF;
	border:2px solid #317082;
	padding:2px;
	margin-right:2px;
	margin-top:2px;
}

#carti div div {width: 144px; float: left;}

#cotatiiValutare td {border: 1px solid #dbdddf; padding: 2px 4px;}


img.alignleft {
    display: inline;
    margin: 0 7px 2px 0;
    padding: 4px;
	float: left
}